Subject: Re: [Gen-art] Gen-ART Review of draft-ietf-l2vpn-vpls-mcast-reqts-05

From: Christian Vogt <[email-masked]>
Date: Mon, 4 Aug 2008 13:53:54 +0300

Yuji -

> To address your comment, I propose to add a new  parragraph below in
> this section (after 4st paragraph). I think your question was if this
> requirement has benefit or not, so I'm trying to clarify that.
>
> "   This policy will benefit customers.   Some customers would like to
> detect failure soon at CE side and restore full   connectivity by
> switching over to their backup line,   rather than to keep poor half
> connectivity (i.e., either unicast or multicast being in fail).   Even
> if either unicast or multicast is kept alive, it is just
> disadvantageous   to the customer's application protocols which need
> both traffic.   Fate-sharing policy contributes to preventing such a
> complicated situation."

Yes, this is great.  If you add this text to the document, it will be
more clear to the reader why you enforce fate sharing.

Thanks!

- Christian

_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art